Pular para o conteúdo principal
GET
List the settlements Núclea notified this domicile of

Autorizações

Authorization
string
header
obrigatório

JWT bearer token issued by the identity provider.

Parâmetros de consulta

paymentDate
string<date>

Only settlements paid on this day (DtPgto, YYYY-MM-DD).

type
enum<string>

Only one notice type: CREDIT (ASLC022), DEBIT (ASLC024) or ANTICIPATION (ASLC032).

Opções disponíveis:
CREDIT,
DEBIT,
ANTICIPATION
fileName
string

Only the settlements of one file (NomArq).

Maximum string length: 80
answerState
enum<string>

Only settlements with a PARKED answer, which finds the answer files that POST /v1/domicile/responses/unpark needs, and the file names are on each answer.

Opções disponíveis:
PARKED
limit
integer<int64>
padrão:50

Page size.

Intervalo obrigatório: 1 <= x <= 500
offset
integer<int64>
padrão:0

Row offset.

Intervalo obrigatório: x >= 0

Resposta

OK

hasNext
boolean
obrigatório

True when the page filled the limit.

items
object[]
obrigatório
limit
integer<int64>
obrigatório

Page size applied.

offset
integer<int64>
obrigatório

Row offset applied.